locked Re: [Ham-Apps] Re: JT65-HF / JT-Alert on Mac & Linux


Laurie, VK3AMA <groups04@...>
 

I stopped, several months ago, trying to get JT-Alert to work under Wine and subsequently removed the many code workarounds needed to try and prevent the JT65-HF crashes that occurred under Wine. The issue is related to Wine itself, somewhere in the low-level code emulating several of the Windows messaging api functions. The problems has been present in all of the Wine versions I tried, at last count 4 different versions.

I am unaware of anyone successfully running JT65-HF and JT-Alert, without crashes, under Wine or Crossover.

de Laurie VK3AMA

On 12/02/2013 3:04 AM, icom_pro3_user wrote:
Hi: Dave and the group..

I've been running JT-65HF via wine successfully for quite sometime.. I just tried to install JT-alert and I can't seem to get it installed in either crossover or wine.. I'm running Ubuntu 11.10 and The latest version of wine... Any suggestions 

The installer comes up with an error telling me it couldn't install   

-

Join Support@HamApps.groups.io to automatically receive all group messages.